<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="620a88fbd5084158b990254ad6725709">
  <dict>
    <!--2023-03-09 21:19:39.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-09 21:19:39.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2023-03-09 21:19:39.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-03-09 21:19:39.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
  </dict>
</config>
